<template>
    <svg width="24" height="19" viewbox="0 0 24 19" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M1.17941 7H22.8484C23.3921 7 23.8333 6.776 23.8333 6.5C23.8333 6.224 23.3921 6 22.8484 6H1.17941C0.635717 6 0.194458 6.224 0.194458 6.5C0.194458 6.776 0.635717 7 1.17941 7Z" fill="#FF6B00"></path>
        <path d="M1.17941 2H22.8484C23.3921 2 23.8333 1.776 23.8333 1.5C23.8333 1.224 23.3921 1 22.8484 1H1.17941C0.635717 1 0.194458 1.224 0.194458 1.5C0.194458 1.776 0.635717 2 1.17941 2Z" fill="#FF6B00"></path>
        <path d="M1.17941 12H22.8484C23.3921 12 23.8333 11.776 23.8333 11.5C23.8333 11.224 23.3921 11 22.8484 11H1.17941C0.635717 11 0.194458 11.224 0.194458 11.5C0.194458 11.776 0.635717 12 1.17941 12Z" fill="#FF6B00"></path>
        <path d="M1.17941 18H22.8484C23.3921 18 23.8333 17.776 23.8333 17.5C23.8333 17.224 23.3921 17 22.8484 17H1.17941C0.635717 17 0.194458 17.224 0.194458 17.5C0.194458 17.776 0.635717 18 1.17941 18Z" fill="#FF6B00"></path>
        <rect x="0.194458" width="3.08333" height="3" rx="1" fill="#FF6B00"></rect>
        <rect x="14.5834" y="5" width="3.08333" height="3" rx="1" fill="#FF6B00"></rect>
        <rect x="5.33337" y="10" width="3.08333" height="3" rx="1" fill="#FF6B00"></rect>
        <rect x="20.75" y="16" width="3.08333" height="3" rx="1" fill="#FF6B00"></rect>
    </svg>
</template>

